/*******************************************************
Product list Styles
********************************************************/


/*
* @section      Product list Styles
* @description  This section holds specific style redeclarations for some
*               of common elements in page listing
*/

ul.product_list .color-list-container ul {
    list-style-type: none;
    line-height: 1;
    margin-left: -4px;
    margin-top: 4px;
}

ul.product_list .color-list-container ul li {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-left: 3px;
    margin-top: 3px;
    padding: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    clear: none;
    width: auto;
    float: none;
}

ul.product_list .color-list-container ul li>span {
    display: none;
}

ul.product_list .color-list-container ul li>a {
    display: block;
    position: relative;
    height: 20px;
    width: 20px;
    cursor: pointer;
    margin: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: none;
    outline: none;
}

ul.product_list .color-list-container ul li>a:before,
ul.product_list .color-list-container ul li>a:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
}

ul.product_list .color-list-container ul li>a:before {
    background: white;
    border: 1px solid #e5e5e5;
}

ul.product_list .color-list-container ul li>a:after {
    background: inherit;
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

ul.product_list .color-list-container ul li>a.white-color:after {
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.21);
}

ul.product_list .color-list-container ul li>a:hover:after {
    -moz-transform: scale(0.57, 0.57);
    -ms-transform: scale(0.57, 0.57);
    -o-transform: scale(0.57, 0.57);
    -webkit-transform: scale(0.57, 0.57);
    transform: scale(0.57, 0.57);
}

ul.product_list .hook-reviews+.color-list-container {
    margin-top: -3px;
}

ul.product_list .product-image-container {
    text-align: center;
    position: relative;
}

ul.product_list .product-image-container .product_img_link {
    display: block;
    position: relative;
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
    padding: 7%;
}

ul.product_list .product-image-container .product_img_link:hover {
    background: white;
}

ul.product_list .product-image-container .slick-track .product_img_link {
    padding: 15px !important;
}

ul.product_list .product-image-container img {
    margin: 0 auto;
}

ul.product_list .comments_note {
    text-align: center;
    overflow: hidden;
}

ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    display: inline-block;
}

ul.product_list .button-container>*+* {
    margin-left: 10px;
}

ul.product_list .button-container .wishlist,
ul.product_list .button-container .compare {
    display: inline-block;
    line-height: 0;
    vertical-align: top;
}

ul.product_list .button-container .wishlist>a,
ul.product_list .button-container .add_to_compare,
ul.product_list .button-container .quick-view {
    display: inline-block;
    position: relative;
    padding: 0;
    font-size: 18px;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    background: none;
    color: #333333;
    text-align: center;
}

ul.product_list .button-container .wishlist>a:before,
ul.product_list .button-container .add_to_compare:before,
ul.product_list .button-container .quick-view:before {
    position: relative;
    font-family: "Linearicons";
    display: inline-block;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 37px;
    z-index: 1;
}

ul.product_list .button-container .wishlist>a:after,
ul.product_list .button-container .add_to_compare:after,
ul.product_list .button-container .quick-view:after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    bottom: 50%;
    border-radius: 50%;
    opacity: 0;
    background: #ff7000;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

ul.product_list .button-container .wishlist>a:hover,
ul.product_list .button-container .add_to_compare:hover,
ul.product_list .button-container .quick-view:hover {
    color: white;
}

ul.product_list .button-container .wishlist>a:hover:after,
ul.product_list .button-container .add_to_compare:hover:after,
ul.product_list .button-container .quick-view:hover:after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

ul.product_list .button-container .wishlist>a {
    cursor: pointer;
}

ul.product_list .button-container .wishlist>a:before {
    content: '\e68c';
}

ul.product_list .button-container .add_to_compare:before {
    content: '\e839';
}

ul.product_list .button-container .add_to_compare.checked:before {
    content: '\e934';
}

ul.product_list .button-container .quick-view {
    vertical-align: top;
}

@media (max-width: 767px) {
    ul.product_list .button-container .quick-view {
        display: none;
    }
}

ul.product_list .button-container .quick-view:before {
    content: '\e6a5';
}

@media (max-width: 767px) {
    ul.product_list .btn-sm,
    ul.product_list .btn-group-sm>.btn {
        font-size: 11px;
        line-height: 15px;
        padding: 5px 8px;
    }
    ul.product_list .new-box span,
    ul.product_list .sale-box span {
        font-size: 15px;
        line-height: 25px;
        padding: 0 5px;
    }
}


/*
* @section      Product list(Grid) Styles
*/

*:not(.bx-viewport)>ul.product_list.grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
}

@media (min-width: 1200px) {
    *:not(.bx-viewport)>ul.product_list.grid {
        margin-left: -20px;
        margin-right: -20px;
    }
}

*:not(.bx-viewport)>ul.product_list.grid>li {
    margin-right: 15px;
    margin-left: 15px;
}

@media (max-width: 767px) {
    *:not(.bx-viewport)>ul.product_list.grid>li {
        -webkit-flex: 1 1 208px;
        -ms-flex: 1 1 208px;
        flex: 1 1 208px;
    }
}

@media (min-width: 768px) {
    *:not(.bx-viewport)>ul.product_list.grid>li {
        -webkit-flex: 1 1 220px;
        -ms-flex: 1 1 220px;
        flex: 1 1 220px;
    }
}

@media (min-width: 1200px) {
    *:not(.bx-viewport)>ul.product_list.grid>li {
        margin-left: 20px;
        margin-right: 20px;
    }
}

*:not(.bx-viewport)>ul.product_list.grid>li:first-child {
    max-width: 450px !important;
}

ul.product_list.grid>li {
    margin-top: 24px;
    text-align: center;
}

ul.product_list.grid>li .product-container {
    background: white;
    padding: 0;
}

ul.product_list.grid>li .product-container .product-image-container {
    display: block;
    position: relative;
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
}

ul.product_list.grid>li .product-container .product-image-container:hover {
    background: white;
}

ul.product_list.grid>li .product-container .product-image-container .product_img_link {
    display: block;
    background: none;
    border: none;
}

ul.product_list.grid>li .product-container h5 {
    margin: 0;
}

ul.product_list.grid>li .product-container h5 a {
    color: #333333;
}

ul.product_list.grid>li .product-container h5 a:hover {
    color: #ff7000;
}

ul.product_list.grid>li .product-container h5 a span.list-name {
    display: none;
}

ul.product_list.grid>li .product-container .comments_note {
    text-align: center;
}

ul.product_list.grid>li .product-container .comments_note .star_content {
    display: inline-block;
    margin: 0 0 0 0;
}

ul.product_list.grid>li .product-container .comments_note .nb-comments {
    display: none;
}

ul.product_list.grid>li .product-container .content_price {
    margin-top: 2px;
}

ul.product_list.grid>li .product-container .old-price,
ul.product_list.grid>li .product-container .price,
ul.product_list.grid>li .product-container .price-percent-reduction {
    display: inline-block;
}

ul.product_list.grid>li .product-container .product-flags,
ul.product_list.grid>li .product-container .product-desc {
    display: none;
}

ul.product_list.grid>li .product-container .button-container {
    text-align: center;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    z-index: 1;
}

@media (min-width: 992px) {
    ul.product_list.grid>li .product-container .button-container {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        opacity: 0;
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid>li .product-container .button-container .customize {
    padding: 0;
    background: none;
    box-shadow: none;
    border: none;
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid>li .product-container .button-container .customize {
    display: inline-block;
    position: relative;
    padding: 0;
    font-size: 18px;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    background: none;
    color: #333333;
    text-align: center;
    vertical-align: top;
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button:before,
ul.product_list.grid>li .product-container .button-container .customize:before {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    font-family: "Linearicons";
    display: inline-block;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 37px;
    background: none;
    opacity: 1;
    transform: none;
    z-index: 1;
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button:after,
ul.product_list.grid>li .product-container .button-container .customize:after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    bottom: 50%;
    border-radius: 50%;
    opacity: 0;
    background: #ff7000;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button:hover,
ul.product_list.grid>li .product-container .button-container .customize:hover {
    color: white;
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button:hover:after,
ul.product_list.grid>li .product-container .button-container .customize:hover:after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button span,
ul.product_list.grid>li .product-container .button-container .customize span {
    display: none;
}

ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button:before {
    content: '\e74e';
}

ul.product_list.grid>li .product-container .button-container .customize:before {
    content: '\e62b';
}

ul.product_list.grid>li .product-container .button-container .wishlist>a,
ul.product_list.grid>li .product-container .button-container .add_to_compare,
ul.product_list.grid>li .product-container .button-container .quick-view,
ul.product_list.grid>li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid>li .product-container .button-container .customize {
    z-index: 1;
}

ul.product_list.grid>li .product-container .left-block {
    position: relative;
}

ul.product_list.grid>li .product-container .left-block .daydeal-box {
    position: absolute;
    text-align: center;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background: rgba(255, 255, 255, 0.95);
    padding-right: 10px;
    padding-left: 10px;
}

@media (min-width: 480px) {
    ul.product_list.grid>li .product-container .left-block .daydeal-box {
        bottom: 20px;
        left: 20px;
        right: 20px;
    }
}

ul.product_list.grid>li .product-container .right-block {
    position: relative;
    padding: 11px;
}

@media (min-width: 992px) {
    ul.product_list.grid>li .product-container .right-block:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: white;
        opacity: 0;
        -moz-transition: 0.3s all ease;
        -o-transition: 0.3s all ease;
        -webkit-transition: 0.3s all ease;
        transition: 0.3s all ease;
        z-index: 1;
    }
}

@media (min-width: 992px) {
    ul.product_list.grid>li .product-container:hover .right-block:before {
        opacity: 1;
    }
    ul.product_list.grid>li .product-container:hover .button-container {
        top: 21px;
        opacity: 1;
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@media (min-width: 992px) {
    ul.product_list.grid>li.first-in-line {
        clear: left;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    ul.product_list.grid>li.first-item-of-tablet-line {
        clear: left;
    }
}

@media (max-width: 767px) {
    ul.product_list.grid>li.first-item-of-mobile-line {
        clear: left;
    }
}

#category ul.product_list.grid>li {
    animation: fadeIn 0.4s ease-in-out 0s normal none 1;
    -webkit-animation: fadeIn 0.4s ease-in-out 0s normal none 1;
}


/*
* @section      Product list(List) Styles
*/

ul.product_list.list>li {
    margin-top: 40px;
}

ul.product_list.list>li:first-child {
    margin-top: 25px;
}

ul.product_list.list>li .product-container .left-block {
    width: 40%;
}

ul.product_list.list>li .product-container .right-block {
    width: 60%;
}

ul.product_list.list>li .new-box,
ul.product_list.list>li .sale-box {
    display: inline-block;
    position: static;
    margin: 0 0 10px;
    vertical-align: top;
}

@media (min-width: 768px) {
    ul.product_list.list>li .new-box,
    ul.product_list.list>li .sale-box {
        margin-bottom: 19px;
    }
}

ul.product_list.list>li .sale-box {
    overflow: hidden;
    *zoom: 1;
}

ul.product_list.list>li .sale-box>span {
    float: left;
}

ul.product_list.list>li .sale-box .price-reduction {
    padding: 3px 4px 3px 12px;
}

@media (max-width: 767px) {
    ul.product_list.list>li .sale-box .price-reduction {
        padding: 0 4px 0 8px;
    }
}

ul.product_list.list>li .product-image-container {
    display: block;
    position: relative;
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
}

ul.product_list.list>li .product-image-container:hover {
    background: white;
}

ul.product_list.list>li .product-image-container .product_img_link {
    display: block;
    border: none;
}

ul.product_list.list>li .product-image-container .content_price {
    display: none !important;
}

ul.product_list.list>li .product-flags {
    color: #888888;
}

ul.product_list.list>li .product-flags>span {
    display: block;
    margin-bottom: 10px;
}

ul.product_list.list>li .product-flags .discount {
    color: #fe8080;
}

ul.product_list.list>li h5 {
    margin: 0;
}

ul.product_list.list>li h5 .product-name {
    font: bold 20px/1.3 "PT Sans", sans-serif;
}

@media (max-width: 767px) {
    ul.product_list.list>li h5 .product-name {
        font-size: 18px;
    }
}

ul.product_list.list>li h5 a span.grid-name {
    display: none;
}

ul.product_list.list>li .product-desc {
    margin-top: 13px;
    font-size: 14px;
}

ul.product_list.list>li .product-desc span.grid-desc {
    display: none;
}

@media (max-width: 767px) {
    ul.product_list.list>li .product-desc {
        display: none;
    }
}

ul.product_list.list>li .hook-reviews {
    margin-top: 5px;
}

@media (max-width: 479px) {
    ul.product_list.list>li .hook-reviews {
        display: none;
    }
}

ul.product_list.list>li .hook-reviews .comments_note {
    text-align: left;
}

ul.product_list.list>li .hook-reviews .star_content {
    display: inline-block;
    vertical-align: top;
    margin-right: 3px;
}

ul.product_list.list>li .hook-reviews .nb-comments {
    font-size: 12px;
    line-height: 23px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    vertical-align: top;
}

ul.product_list.list>li .content_price {
    margin-top: 5px;
}

@media (min-width: 768px) {
    ul.product_list.list>li .content_price {
        margin-top: 16px;
    }
    ul.product_list.list>li .content_price .price,
    ul.product_list.list>li .content_price .old-price {
        font-size: 30px;
    }
}

ul.product_list.list>li .daydeal-box {
    margin-top: 7px;
    border: 2px solid #ff7000;
}

@media (max-width: 1199px) {
    ul.product_list.list>li .daydeal-box {
        padding: 4px 15px;
    }
}

ul.product_list.list>li .color-list-container {
    margin-top: 10px;
}

@media (min-width: 1200px) {
    ul.product_list.list>li .color-list-container {
        margin-top: 20px;
    }
}

@media (max-width: 767px) {
    ul.product_list.list>li .color-list-container {
        display: none;
    }
}

ul.product_list.list>li .button-container {
    margin-top: 20px;
}

@media (min-width: 1200px) {
    ul.product_list.list>li .button-container {
        margin-top: 31px;
    }
}

@media (min-width: 768px) {
    ul.product_list.list>li .button-container .ajax_add_to_cart_button,
    ul.product_list.list>li .button-container .customize {
        margin-right: 6px;
    }
    ul.product_list.list>li .button-container .ajax_add_to_cart_button span:before,
    ul.product_list.list>li .button-container .customize span:before {
        font-family: "Linearicons";
        content: "\e74e";
        display: inline-block;
        font-weight: normal;
        font-style: normal;
        font-size: 18px;
        line-height: 1;
        vertical-align: -3px;
        margin-right: 6px;
    }
}

ul.product_list.list>li .button-container .customize span:before {
    content: '\e62b';
}

@media (max-width: 767px) {
    ul.product_list.list>li .button-container>*+* {
        margin-left: 5px;
    }
}

@media (max-width: 479px) {
    ul.product_list.list>li .button-container {
        overflow: hidden;
        *zoom: 1;
    }
    ul.product_list.list>li .button-container>* {
        float: left;
    }
    ul.product_list.list>li .button-container .ajax_add_to_cart_button,
    ul.product_list.list>li .button-container .customize {
        margin-bottom: 5px;
    }
    ul.product_list.list>li .button-container .ajax_add_to_cart_button+div,
    ul.product_list.list>li .button-container .customize+div {
        clear: left;
        margin-left: 0;
    }
}

@media (max-width: 479px) {
    ul.product_list.list>li .left-block {
        width: 50%;
    }
    ul.product_list.list>li .center-block,
    ul.product_list.list>li .right-block {
        width: 50%;
        float: right;
        clear: right;
        margin-bottom: 10px;
    }
    ul.product_list.list>li .center-block .right-block-content,
    ul.product_list.list>li .right-block .right-block-content {
        border: none;
        padding-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    body.three-columns ul.product_list.list li .left-block {
        width: 50%;
    }
    body.three-columns ul.product_list.list li .center-block,
    body.three-columns ul.product_list.list li .right-block {
        width: 50%;
        float: right;
        clear: right;
        margin-bottom: 10px;
    }
    body.three-columns ul.product_list.list li .center-block .right-block-content,
    body.three-columns ul.product_list.list li .right-block .right-block-content {
        border: none;
        padding-left: 0;
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.margen-precio-regular-listado {
    margin: 0 0 0px;
}

.border-precio-especial-listado {
    border: 1px solid red;
    color: red;
    font: bold 20px/1.5 "PT Sans", sans-serif;
    font-weight: 700;
}


/* Go to product button */

a.goto-product:before {
    position: relative;
    font-family: "Linearicons";
    display: inline-block;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 37px;
    z-index: 1;
    content: '\e6a5';
}